<ParticleLibrary Name="pu_levski" SandboxVersion="3.5.21.1230" ParticleVersion="37">
  <Particles Name="Exterior_surface.ext_dust1">
    <Params Inheritance="System" Count="10,DistanceLOD=(v=1;t=1)" MaxDistanceLOD="40000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="15" EmissionSize="x=400,y=50,z=400" EmissionRoundness="1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2.5" Alpha="0.35,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.1559265,y=0.1559265,z=0.1559265)" DiffuseBacklighting="1" Curvature="0" Speed="5,Random=0.723549" MoveRelativeEmitter="true,IgnoreRotation=false" Size="300,DistanceLOD=(v=1;t=1,v=0.204)" RandomAngles="y=180" CameraMaxDistance="40000" FillRateCost="2" PlaneAlignBlendDistance="1000" />
    <Childs>
      <Particles Name="size_test">
        <Params Enabled="false" Inheritance="System" Count="200" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.5" EmissionSize="x=400,y=50,z=400" EmissionRoundness="1" Texture="textures/vfx/default/arrow.tif" TextureTiling="AnimFramerate=1,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="Softness=0" Alpha="0.2" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseLighting="0" EmissiveLighting="100" Curvature="0.2" MoveRelativeEmitter="true,IgnoreRotation=false" Size="10" RandomAngles="y=180" ViewDistanceAdjust="50" FillRateCost="2" PlaneAlignBlendDistance="1000" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Exterior_Bore_Hole.bore_hole_dust1">
    <Params Inheritance="System" Count="50,DistanceLOD=(v=1;t=1)" MaxDistanceLOD="3000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="10" EmissionSize="x=175,y=25,z=175" EmissionRoundness="1" EmitAngle="30,Random=0.295775" VerticalSpread="30,Random=0.295775" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.2,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseBacklighting="0.47" Curvature="0.2" ReceiveShadows="true" Speed="1.5,Random=0.403509" AirResistance="0.001,WindScale=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="80,DistanceLOD=(v=1;t=1,v=0.455)" RandomAngles="y=180" CameraMaxDistance="3000" CameraMaxDistanceFraction="1" CameraMinDistance="1" CameraMinDistanceFraction="0.1" CameraDistanceOffset="1" FillRateCost="2" PlaneAlignBlendDistance="10000" />
  </Particles>
  <Particles Name="Geyser_smoke.Geyser_exterior_medium_01">
    <Params Inheritance="System" Count="200,Random=0.329577" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="12,Random=0.548" EmissionSize="x=0.1,y=3,z=0.1" EmitAngle="4.44444,Random=0.1,EmitterStrength=(;t=1,v=1)" VerticalSpread="4.44444,Random=0.1,EmitterStrength=(;t=1,v=1)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.2,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseLighting="0.839506" DiffuseBacklighting="0.743827" EmissiveLighting="0.746914" Curvature="0.730458" ReceiveShadows="true" Speed="50,Random=0.597183" AirResistance="0.001" MoveRelativeEmitter="true,IgnoreRotation=false" Size="75,Random=0.564935,ParticleAge=(v=0.114;t=1,v=1)" Stretch="0.431267,ParticleAge=(v=1;t=1,v=0.5)" RandomAngles="y=180" RotationRate="y=6" RandomRotationRate="y=7" />
  </Particles>
  <Particles Name="Geyser_smoke.Geyser_exterior_large_01">
    <Params Inheritance="System" Count="100,Random=0.557692" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="12,Random=0.548" EmissionSize="x=0.1,y=3,z=0.1" FocusAngle="3.88889" FocusAzimuth="30" EmitAngle="4.44444,Random=0.1,EmitterStrength=(;t=1,v=1)" VerticalSpread="4.44444,Random=0.1,EmitterStrength=(;t=1,v=1)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.2,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseLighting="0.108025" DiffuseBacklighting="0.111111" EmissiveLighting="0.746914" Curvature="0" Speed="35,Random=0.597183,EmitterStrength=(t=0.51,v=1;t=1,v=0.34,flags=4)" AirResistance="0.001" MoveRelativeEmitter="true,IgnoreRotation=false" Size="75,Random=0.564935,ParticleAge=(t=0.106,v=0.114;t=0.863,v=1)" Stretch="0.431267,ParticleAge=(v=1;t=1,v=0.5)" RandomAngles="y=180" RotationRate="y=6" RandomRotationRate="y=7" />
  </Particles>
  <Particles Name="Geyser_smoke.Geyser_exterior_large_dist_02">
    <Params Inheritance="System" Count="100,Random=0.329577" ParticleSystem="CryEngine" ParticleLifeTime="12,Random=0.548" EmissionSize="x=10,y=10,z=10" FocusAngle="19.4444,Random=0.100649" EmitAngle="4.44444,Random=0.1,EmitterStrength=(;t=1,v=1)" VerticalSpread="4.44444,Random=0.1,EmitterStrength=(;t=1,v=1)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=0.1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.2,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseLighting="0.154321" DiffuseBacklighting="0.138889" EmissiveLighting="0.746914" Curvature="0" Speed="50,Random=0.597183" AirResistance="0.001" MoveRelativeEmitter="true,IgnoreRotation=false" Size="300,Random=0.564935,ParticleAge=(v=0.318;t=1,v=1)" Stretch="0.490741,ParticleAge=(v=1;t=1,v=0.5)" RandomAngles="y=180" RotationRate="y=6" RandomRotationRate="y=7" />
  </Particles>
  <Particles Name="Exterior_surface_props.chimney_smoke1">
    <Params Inheritance="System" Count="100,DistanceLOD=(v=1;t=1)" MaxDistanceLOD="10000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="20,Random=0.2" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.02" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.25,ParticleAge=(;t=0.02,v=1;t=1)" Color="(x=0.12743771,y=0.12743771,z=0.12743771)" TessellationAmount="High" DiffuseBacklighting="0.5" Curvature="0.723926" ReceiveShadows="true" Speed="5,Random=0.2" AirResistance="0.01,WindScale=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="40,Random=0.2,ParticleAge=(v=0.047;t=1,v=1,flags=4)" Stretch="0.05,ParticleAge=(v=0.61;t=1)" RandomAngles="y=180" RotationRate="y=3" RandomRotationRate="y=1" ViewDistanceAdjust="2" CameraMaxDistance="10000" FillRateCost="2" />
    <Childs>
      <Particles Name="wispy">
        <Params Inheritance="System" Count="70,DistanceLOD=(v=1;t=1)" MaxDistanceLOD="2000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="5,Random=0.2" EmissionSize="x=0.1,z=0.1" EmitAngle="Random=0.1" VerticalSpread="Random=0.1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.02" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=10,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.25,ParticleAge=(v=1;t=0.027,v=1;t=1)" Color="(x=0.18782079,y=0.18782079,z=0.18782079)" TessellationAmount="High" DiffuseBacklighting="0.5" Curvature="0" ReceiveShadows="true" Speed="10,Random=0.2" AirResistance="0.01,WindScale=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="15,Random=0.2,ParticleAge=(v=0.067;t=1,v=1,flags=4)" Stretch="0.05,ParticleAge=(v=0.61;t=1)" RandomAngles="y=180" CameraMaxDistance="10000" SortOffset="-1" FillRateCost="2" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Proximity.Proximity_Dust1">
    <Params Enabled="false" Inheritance="System" Count="60,EmitterStrength=(t=0.39;t=0.698,v=1;t=0.914;t=1)" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="8" PositionOffset="y=25" EmissionSize="x=400,y=250,z=400" EmissionRoundness="1" BindEmitterToCamera="true" EmitAngle="180,Random=1,RandomInterval=4" VerticalSpread="180,Random=1,RandomInterval=4" SpaceLoop="true" TextureTiling="FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.2,EmitterStrength=(t=0.004;t=0.263;t=0.498,v=1;t=0.796;t=1),ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35640016,y=0.35640016,z=0.35640016)" Material="Materials/VFX/SpaceDust/Space_Ambience_Space_Dust_Distortion_01" DiffuseBacklighting="1" Curvature="0" Speed="Random=0.75" AirResistance="1,ParticleAge=(v=1;t=1,flags=4)" Turbulence3DSpeed="1" Size="200,ParticleAge=(v=0.725,flags=32;t=1,v=1)" RandomAngles="y=180" CameraMaxDistance="700" CameraMinDistance="60" SortOffset="-10" FillRateCost="1.5" PlaneAlignBlendDistance="100" />
    <Childs>
      <Particles Name="motes1">
        <Params Inheritance="System" Count="200,EmitterStrength=(flags=32;t=0.357,v=0.204;t=0.51,v=1;t=0.914)" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="4" PositionOffset="y=300" EmissionSize="x=1000,y=300,z=1000" BindEmitterToCamera="true" SpaceLoop="true" BlendType="Additive" Texture="textures/vfx/glows/glow_hard.tif" TextureTiling="AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2.7" Alpha="0.7,EmitterStrength=(;t=0.098,v=1;t=0.925;t=1),ParticleAge=(;t=0.41,v=1;t=1)" Color="(x=0.42869052,y=0.4019778,z=0.3712377),EmitterStrength=(t=0.008,v=(x=0.094,y=0.086,z=0.067);t=0.84,v=(x=0.39,y=0.39,z=0.39))" TessellationAmount="Low" DiffuseLighting="2" DiffuseBacklighting="1" Curvature="0" AirResistance="WindScale=0" Size="0.2" MinPixels="1" RandomAngles="y=180" CameraMotionBlur="0.01,ParticleAge=(v=1;t=0.965)" />
      </Particles>
      <Particles Name="lower_clouds">
        <Params Enabled="false" Inheritance="System" Count="30,EmitterStrength=(v=1;t=0.035,v=1;t=0.32;t=1)" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="8" PositionOffset="y=25" EmissionSize="x=400,y=250,z=400" EmissionRoundness="1" BindEmitterToCamera="true" EmitAngle="180,Random=1,RandomInterval=4" VerticalSpread="180,Random=1,RandomInterval=4" SpaceLoop="true" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.15,EmitterStrength=(t=0.016;t=0.067,v=1;t=0.34;t=1),ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.12477184,y=0.116970696,z=0.11443538)" DiffuseBacklighting="0.8" Curvature="0" AirResistance="0.1,WindScale=0" Size="80" RandomAngles="y=180" FillRateCost="1.6" PlaneAlignBlendDistance="1000" SortQuality="1" />
      </Particles>
      <Particles Name="dust">
        <Params Enabled="false" Inheritance="System" Count="20" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="4" PositionOffset="y=25" EmissionSize="x=400,y=250,z=400" EmissionRoundness="1" BindEmitterToCamera="true" EmitAngle="180,Random=1,RandomInterval=4" VerticalSpread="180,Random=1,RandomInterval=4" SpaceLoop="true" TextureTiling="FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.2,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.21586053,y=0.21586053,z=0.21586053),Random=0.25" Material="Materials/VFX/SpaceDust/Space_Ambience_Space_Dust_Distortion_01" TessellationAmount="Low" DiffuseBacklighting="1" Curvature="0" Speed="Random=0.75" AirResistance="1,ParticleAge=(v=1;t=1,flags=4)" Turbulence3DSpeed="1" Size="100,ParticleAge=(v=0.725,flags=32;t=1,v=1)" RandomAngles="y=360" RandomRotationRate="y=7.5" CameraMaxDistance="700" CameraMinDistance="60" SortOffset="-10" FillRateCost="1.5" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Proximity.dust">
    <Params Inheritance="System" Count="60" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="8" EmissionSize="x=2500,y=25000,z=2500" BindEmitterToCamera="true" EmitAngle="180,Random=1,RandomInterval=4" VerticalSpread="180,Random=1,RandomInterval=4" SpaceLoop="true" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="Softness=2" Alpha="0.3,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.12743771,y=0.12743771,z=0.12743771)" DiffuseLighting="100" DiffuseBacklighting="0.2" Curvature="0" AirResistance="0.1,WindScale=0" Size="2000" RandomAngles="y=180" PlaneAlignBlendDistance="100" SortQuality="1" />
  </Particles>
  <Particles Name="Proximity.motes">
    <Params Inheritance="System" Count="200" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.5" PositionOffset="y=300" EmissionSize="x=1000,y=300,z=1000" BindEmitterToCamera="true" SpaceLoop="true" BlendType="Additive" Texture="textures/vfx/glows/glow_hard.tif" TextureTiling="AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2.7" Alpha="0.5,EmitterStrength=(v=1;t=0.07,v=1;t=0.416,v=1;t=0.753,v=1;t=1),ParticleAge=(;t=0.41,v=1;t=1)" Color="(x=0.30498734,y=0.30498734,z=0.30498734)" TessellationAmount="Low" DiffuseLighting="10" DiffuseBacklighting="1" Curvature="0" AirResistance="WindScale=0" Size="2" MinPixels="1" RandomAngles="y=180" CameraMaxDistance="500" CameraMinDistance="10" CameraMotionBlur="0.01,ParticleAge=(v=1;t=0.965)" FillRateCost="2" />
  </Particles>
  <Particles Name="Exterior_surface_props.chimney_fire1">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="2,Random=0.25" BlendType="Additive" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimFramerate=32,AnimCycle=Loop,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="Random=0.125,ParticleAge=(;t=0.25,v=1;t=1)" AlphaClip="Scale=(Max=0.5)" Color="(x=0.898,y=0.557,z=0.42),Random=0.5,ParticleAge=(v=(x=1,y=1,z=1);t=0.996,v=(x=0.525,y=0.255,z=0.118))" TessellationAmount="Low" OctagonalShape="true" DiffuseLighting="0" EmissiveLighting="15" InheritVelocity="1" Turbulence3DSpeed="0.25,ParticleAge=(v=1,flags=32;t=0.247)" Size="Random=0.25,ParticleAge=(v=0.706;t=1,v=1)" RandomAngles="y=360" />
    <Childs>
      <Particles Name="fire_main1">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="5" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="4,Random=0.16805,EmitterStrength=(v=1;t=1,v=0.545)" FocusAngle="RandomInterval=1" EmitAngle="8,Random=1,EmitterStrength=(v=1;t=1,v=0.18)" VerticalSpread="8,Random=1,EmitterStrength=(v=1;t=1,v=0.18)" BlendType="Additive" Texture="textures/vfx/fire/tall_fire2.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="EmitterStrength=(v=1;t=0.93,v=1;t=1),ParticleAge=(;t=0.047,v=1;t=0.39,v=1;t=1)" Color="(x=0.8227859,y=0.21586053,z=0.056128494)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="5" Curvature="0" LightSource="Radius=(Random=0.456522),Intensity=(ParticleAge=(;t=0.24,v=1;t=0.64,v=1;t=1))" FlareRenderDistance="10000" Speed="0.2,Random=0.335404,EmitterStrength=(t=0.576,v=1;t=1)" AirResistance="0.120482,Random=0.102564,RotationalDragScale=0,WindScale=0" MoveRelativeEmitter="true,IgnoreRotation=false" Size="4,Random=0.110454,ParticleAge=(v=0.408,flags=32;t=1,v=1)" Aspect="0.5" PivotY="0.454106" Stretch="0.0721443,ParticleAge=(v=1;t=0.463)" RandomAngles="y=3" OrientToVelocity="true" />
      </Particles>
      <Particles Name="light">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="3" MaxDistanceLOD="500" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="Random=0.1" PositionOffset="y=0.49" EmissionSize="x=0.1,z=0.1" EmitAngle="Random=1" VerticalSpread="Random=1" BlendType="Additive" FlowMapIntensity="1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" AlphaClip="Scale=(Min=1),SourceMin=(Min=1)" Color="(x=0.396,y=0.106,z=0.024)" TessellationAmount="Low" OctagonalShape="true" DiffuseLighting="0" Curvature="0" LightSource="Radius=(60,Random=0.5,ParticleAge=(v=1;t=0.075,v=0.863;t=0.16,v=0.976;t=0.247,v=0.863;t=0.314,v=0.886;t=0.396,v=0.82;t=0.455,v=0.84;t=0.51,v=0.82;t=0.592,v=0.91;t=0.663,v=0.886;t=0.745,v=1;t=0.8,v=0.886,flags=32;t=0.86,v=0.82;t=0.914,v=0.796;t=1,v=1)),Intensity=(100,EmitterStrength=(t=0.392,v=1;t=1),ParticleAge=(;t=0.176,v=0.84;t=0.318,v=0.455,flags=32;t=0.48,v=0.84;t=0.557,v=0.39;t=0.706,v=0.933;t=0.796,v=0.318;t=0.914,v=0.863;t=1))" Speed="0.1" AirResistance="ParticleAge=(v=1,flags=32;t=0.25;t=1,v=0.455,flags=4)" Turbulence3DSpeed="ParticleAge=(v=0.5;t=1,v=1,flags=4)" MoveRelativeEmitter="true,IgnoreRotation=false" Aspect="Random=0.125" PivotX="Random=0.5" PivotY="Random=0.5" Stretch="Random=0.25,ParticleAge=(v=0.52,flags=32;t=1,v=1)" RandomAngles="y=360" />
      </Particles>
      <Particles Name="smoke">
        <Params Inheritance="System" Count="20,Random=0.329577,DistanceLOD=(v=1;t=1)" MaxDistanceLOD="5000" ParticleSystem="CryEngine" ParticleLifeTime="20,Random=0.2" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.02" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.5,ParticleAge=(;t=0.1,v=1;t=1)" Color="(x=0.12743771,y=0.12743771,z=0.12743771)" TessellationAmount="High" DiffuseBacklighting="0.5" Curvature="0" ReceiveShadows="true" Speed="5,Random=0.2" AirResistance="0.01,WindScale=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="40,Random=0.2,ParticleAge=(v=0.047;t=1,v=1,flags=4)" Stretch="0.05,ParticleAge=(v=0.61;t=1)" RandomAngles="y=180" RotationRate="y=3" RandomRotationRate="y=1" ViewDistanceAdjust="2" CameraMaxDistance="1000" FillRateCost="2" />
        <Childs>
          <Particles Name="wispy">
            <Params Inheritance="System" Count="20,Random=0.329577" MaxDistanceLOD="5000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="20,Random=0.2" EmissionSize="x=0.1,z=0.1" EmitAngle="Random=0.1" VerticalSpread="Random=0.1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.02" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.5,ParticleAge=(;t=0.07,v=1;t=1)" Color="(x=0.18782079,y=0.18782079,z=0.18782079)" TessellationAmount="High" DiffuseBacklighting="0.5" Curvature="0" ReceiveShadows="true" Speed="5,Random=0.2" AirResistance="0.01,WindScale=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="60,Random=0.2,ParticleAge=(v=0.024;t=1,v=1,flags=4)" Stretch="0.05,ParticleAge=(v=0.61;t=1)" RandomAngles="y=180" CameraMaxDistance="10000" SortOffset="1" FillRateCost="2" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" StartTrigger="Play_STAM_Flame_Tower_Top" StopTrigger="Stop_STAM_Flame_Tower_Top" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Exterior_surface_props.chimney_fire2">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" Continuous="true" BlendType="Additive" TextureTiling="AnimCurve=(;t=1,v=1,flags=4)" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="EmitterStrength=(v=1;t=1)" Color="ParticleAge=(t=0.067,v=(y=0.153,z=0.816);t=0.318,v=(x=0.886,y=0.243,z=0.024))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" Curvature="0" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.5,Random=0.3" />
    <Childs>
      <Particles Name="heat_haze">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="3,DistanceLOD=(t=0.494,v=1;t=1)" MaxDistanceLOD="500" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.6" PositionOffset="y=1.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.1" Alpha="0.5,ParticleAge=(v=1;t=0.09,v=1;t=0.68,v=1;t=1)" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" Curvature="0" Speed="30" AirResistance="2" Acceleration="z=200" MoveRelativeEmitter="true,IgnoreRotation=false" Size="7,ParticleAge=(v=0.57;t=1,v=1)" Stretch="0.1,ParticleAge=(v=0.48,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" CameraMaxDistance="700" CameraMaxDistanceFraction="0.6" CameraMinDistance="0.5" CameraMinDistanceFraction="0.1" CameraDistanceOffset="-1" FillRateCost="2" />
      </Particles>
      <Particles Name="light1">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="3" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.1" PositionOffset="y=3" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="EmitterStrength=(v=(x=0.63,y=0.286,z=0.067)),ParticleAge=(t=0.227,v=(x=0.027,y=0.047,z=0.467);t=0.77,v=(x=0.745,y=0.208,z=0.06))" DiffuseLighting="0" LightSource="Radius=25,LightBulbRadius=0.1,Intensity=(20,ParticleAge=(;t=0.494,v=1;t=1))" MoveRelativeEmitter="true,IgnoreRotation=false" />
      </Particles>
      <Particles Name="flame1">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="50,DistanceLOD=(v=1;t=1)" MaxDistanceLOD="10000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.65" BlendType="Additive" Texture="textures/vfx/fire/fire_fromexplode9_b_diff.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(;t=1,v=1,flags=4),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.8,EmitterStrength=(;t=0.153,v=1),ParticleAge=(t=0.08;t=1,v=1)" Color="EmitterStrength=(t=0.008,v=(x=0.067,y=0.086,z=0.39);t=0.1,v=(x=0.49,y=0.27,z=0.118)),ParticleAge=(t=0.035,v=(x=0.08,y=0.145,z=0.306);t=0.153,v=(x=0.718,y=0.337,z=0.19))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="20" Curvature="0" Speed="20,Random=0.3" Acceleration="z=70" MoveRelativeEmitter="true,IgnoreRotation=false" Size="5,Random=0.3,ParticleAge=(v=0.114;t=1,v=1,flags=4)" Stretch="0.5,ParticleAge=(v=1;t=0.353)" RandomAngles="y=180" ViewDistanceAdjust="20" />
      </Particles>
      <Particles Name="nozzle">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="12,DistanceLOD=(t=0.506,v=1,flags=32;t=1,flags=4)" MaxDistanceLOD="2000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.2,Random=0.202532" BlendType="Additive" Texture="textures/vfx/glows/glow_square1.tif" TextureTiling="FlipChance=0.5,AnimCurve=(;t=1,v=1,flags=4),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1)" Color="EmitterStrength=(t=0.004,v=(x=0.086,y=0.098,z=0.498)),ParticleAge=(t=0.12,v=(x=0.047,y=0.063,z=0.392);t=1,v=(x=0.792,y=0.318,z=0.153))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="5" Speed="20,Random=0.215569" Acceleration="z=70" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.5,ParticleAge=(v=0.75,flags=32;t=1,v=1,flags=4)" Stretch="0.2" ViewDistanceAdjust="10" CameraMaxDistance="2000" SortOffset="1" />
      </Particles>
      <Particles Name="sound">
        <Params Inheritance="System" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" StartTrigger="Play_STAM_Flame_Tower_Top" StopTrigger="Stop_STAM_Flame_Tower_Top" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Distant_Traffic.background_traffic1">
    <Params Inheritance="System" MaxDistanceLOD="999999" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" />
    <Childs>
      <Particles Name="group_01">
        <Params Inheritance="System" MaxDistanceLOD="99999" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" />
        <Childs>
          <Particles Name="grp01_Cultass">
            <Params Inheritance="System" Count="2,Random=0.5" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="50" PositionOffset="x=38.28" EmissionSize="x=60,y=60,z=60" EmissionRoundness="1" FocusAngle="90" FocusAzimuth="90" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" NoOffset="true" Speed="300" MoveRelativeEmitter="true,IgnoreRotation=false" Size="4" MinPixels="10" InitAngles="x=-90,y=-90" RandomRotationRate="y=2.5" Facing="Free" />
          </Particles>
          <Particles Name="grp02_m50">
            <Params Inheritance="System" Count="3,Random=0.5" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="50" EmissionSize="x=80,y=80,z=80" FocusAngle="90" FocusAzimuth="90" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" NoOffset="true" Speed="500" MoveRelativeEmitter="true,IgnoreRotation=false" Size="3" MinPixels="10" InitAngles="x=-90,y=-90" RandomRotationRate="y=5" Facing="Free" />
          </Particles>
          <Particles Name="grp03_freelancer">
            <Params Inheritance="System" Count="2,Random=0.5" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="50" EmissionSize="x=60,y=60,z=60" FocusAngle="90" FocusAzimuth="90" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" NoOffset="true" Speed="400" MoveRelativeEmitter="true,IgnoreRotation=false" Size="8" MinPixels="10" InitAngles="x=-90,y=-90" Facing="Free" />
          </Particles>
          <Particles Name="grp01_Aurora">
            <Params Inheritance="System" Count="3,Random=0.5" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="50" EmissionSize="x=25,y=25,z=50" FocusAngle="90" FocusAzimuth="90" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" NoOffset="true" Speed="500" Acceleration="z=2" MoveRelativeEmitter="true,IgnoreRotation=false" Size="3" MinPixels="9.7456" InitAngles="x=-90,y=-90" Facing="Free" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Proximity.lower_clouds">
    <Params Inheritance="System" Count="60,EmitterStrength=(;t=0.51,v=1;t=0.804,v=1;t=1,v=1)" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="8" PositionOffset="y=500" EmissionSize="x=5000,y=2000,z=5000" BindEmitterToCamera="true" EmitAngle="180,Random=1,RandomInterval=4" VerticalSpread="180,Random=1,RandomInterval=4" SpaceLoop="true" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="EmitterStrength=(t=0.004;t=0.075;t=0.26,v=0.48;t=0.47;t=1),ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35640016,y=0.35640016,z=0.35640016)" DiffuseBacklighting="0.8" Curvature="0" AirResistance="0.1,WindScale=0" Size="500" RandomAngles="y=180" FillRateCost="1.5" PlaneAlignBlendDistance="100" SortQuality="1" />
  </Particles>
  <Particles Name="Exterior_surface.mountain_top_dust1">
    <Params Inheritance="System" Count="15,DistanceLOD=(v=1,flags=32;t=1,flags=4)" MaxDistanceLOD="3000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="10" EmissionSize="x=175,y=25,z=175" EmissionRoundness="1" EmitAngle="30,Random=0.295775" VerticalSpread="30,Random=0.295775" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.3,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.24620135,y=0.24620135,z=0.24620135)" DiffuseBacklighting="0.5" Curvature="0.2" ReceiveShadows="true" Speed="1.5,Random=0.403509" AirResistance="0.001,WindScale=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="80,DistanceLOD=(v=1;t=1,v=0.455)" RandomAngles="y=180" CameraMaxDistance="3000" CameraMaxDistanceFraction="1" CameraMinDistance="1" CameraMinDistanceFraction="0.1" CameraDistanceOffset="1" FillRateCost="2" PlaneAlignBlendDistance="10000" />
  </Particles>
  <Particles Name="Proximity.1">
    <Params Inheritance="System" Count="60,EmitterStrength=(t=0.32;t=0.51,v=1;t=0.914;t=1)" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="8" PositionOffset="y=500" EmissionSize="x=5000,y=2000,z=5000" BindEmitterToCamera="true" EmitAngle="180,Random=1,RandomInterval=4" VerticalSpread="180,Random=1,RandomInterval=4" SpaceLoop="true" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="EmitterStrength=(t=0.004;t=0.337;t=0.525,v=0.48;t=0.77;t=1),ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35640016,y=0.35640016,z=0.35640016)" DiffuseBacklighting="0.8" Curvature="0" AirResistance="0.1,WindScale=0" Size="500" RandomAngles="y=180" FillRateCost="1.5" PlaneAlignBlendDistance="100" SortQuality="1" />
    <Childs>
      <Particles Name="motes1">
        <Params Inheritance="System" Count="400" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="4" PositionOffset="y=300" EmissionSize="x=1000,y=300,z=1000" BindEmitterToCamera="true" SpaceLoop="true" BlendType="Additive" Texture="textures/vfx/glows/glow_hard.tif" TextureTiling="AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2.7" Alpha="EmitterStrength=(;t=0.216,v=0.067,flags=32;t=0.46,v=1;t=0.855;t=1),ParticleAge=(;t=0.41,v=1;t=1)" Color="(x=0.42869052,y=0.4019778,z=0.3712377),EmitterStrength=(t=0.05,v=(x=0.22,y=0.22,z=0.22);t=0.84,v=(x=0.137,y=0.106,z=0.075))" TessellationAmount="Low" DiffuseLighting="2" DiffuseBacklighting="1" Curvature="0" AirResistance="WindScale=0" Size="0.2" MinPixels="1" RandomAngles="y=180" CameraMotionBlur="0.01,ParticleAge=(v=1;t=0.965)" FillRateCost="2" />
      </Particles>
      <Particles Name="lower_clouds">
        <Params Inheritance="System" Count="60,EmitterStrength=(t=0.043;t=0.227,v=1;t=0.498;t=1)" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="8" PositionOffset="y=500" EmissionSize="x=5000,y=2000,z=5000" BindEmitterToCamera="true" EmitAngle="180,Random=1,RandomInterval=4" VerticalSpread="180,Random=1,RandomInterval=4" SpaceLoop="true" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="EmitterStrength=(t=0.004;t=0.063;t=0.216,v=0.318;t=0.443;t=1),ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.12477184,y=0.116970696,z=0.11443538)" DiffuseBacklighting="0.8" Curvature="0" AirResistance="0.1,WindScale=0" Size="500" RandomAngles="y=180" FillRateCost="1.5" PlaneAlignBlendDistance="100" SortQuality="1" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Space_Dust.gamescom_space_dust1">
    <Params Inheritance="System" Count="40" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="12" EmissionSize="x=400,y=300,z=400" EmissionRoundness="1" BindEmitterToCamera="true" SpaceLoop="true" Texture="textures/vfx/spacedust/spinning_asteriod_02.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimFramerate=8,AnimCycle=Loop,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(;t=0.03,v=1;t=0.973,v=1;t=1)" Color="(x=0.2961383,y=0.2622507,z=0.2622507),Random=0.25" TessellationAmount="Low" DiffuseLighting="2" DiffuseBacklighting="1" Curvature="0.5" Acceleration="x=0.05,y=0.1" Size="0.25,Random=0.1" MinPixels="3" RandomAngles="y=360" RandomRotationRate="y=10" CameraMaxDistance="500" CameraMinDistance="70" SortOffset="-0.01" CameraMotionBlur="0.5" />
    <Childs>
      <Particles Name="2">
        <Params Inheritance="System" Count="25" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="5" EmissionSize="x=400,y=300,z=400" EmissionRoundness="1" BindEmitterToCamera="true" SpaceLoop="true" Texture="textures/vfx/spacedust/spinning_asteriod_02.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimFramerate=8,AnimCycle=Loop,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(;t=0.03,v=1;t=0.973,v=1;t=1)" Color="(x=0.33245155,y=0.3005438,z=0.3005438),Random=0.25" TessellationAmount="Low" DiffuseLighting="2" DiffuseBacklighting="1" Curvature="0.5" Acceleration="x=0.2" Size="0.22,Random=0.1" MinPixels="3" RandomAngles="y=360" RandomRotationRate="y=10" CameraMaxDistance="500" CameraMinDistance="70" SortOffset="-0.01" CameraMotionBlur="0.5" />
      </Particles>
      <Particles Name="3">
        <Params Inheritance="System" Count="30" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="6" EmissionSize="x=400,y=300,z=400" EmissionRoundness="1" BindEmitterToCamera="true" SpaceLoop="true" Texture="textures/vfx/spacedust/spinning_asteriod_02.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimFramerate=8,AnimCycle=Loop,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(;t=0.03,v=1;t=0.973,v=1;t=1)" Color="(x=0.41254264,y=0.38642946,z=0.38642946),Random=0.25" TessellationAmount="Low" DiffuseLighting="2" DiffuseBacklighting="1" Curvature="0.5" Acceleration="x=0.1,y=0.2,z=0.16" Size="0.15,Random=0.1" MinPixels="2" RandomAngles="y=360" RandomRotationRate="y=10" CameraMaxDistance="500" CameraMinDistance="70" SortOffset="-0.01" CameraMotionBlur="0.5" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Exterior_surface.close_detail_dust1">
    <Params Inheritance="System" Count="30,DistanceLOD=(t=0.34,v=1;t=1)" MaxDistanceLOD="1000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="10" EmissionSize="x=50,y=10,z=50" EmissionRoundness="1" EmitAngle="30,Random=0.295775" VerticalSpread="30,Random=0.295775" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=1.5" Alpha="0.25,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseBacklighting="0.5" Curvature="0.2" ReceiveShadows="true" Speed="0.2,Random=0.403509" AirResistance="0.001,WindScale=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="15" RandomAngles="y=180" CameraMaxDistance="1000" CameraDistanceOffset="1" FillRateCost="2" PlaneAlignBlendDistance="10000" />
  </Particles>
  <Particles Name="Exterior_surface.flight_path_dust1">
    <Params Inheritance="System" Count="5,DistanceLOD=(v=1,flags=32;t=1,flags=4)" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="20" EmissionSize="x=100,y=100,z=100" EmissionRoundness="1" EmitAngle="30,Random=0.295775" VerticalSpread="30,Random=0.295775" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.1,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseBacklighting="1" Curvature="0.2" Speed="0.2,Random=0.403509" AirResistance="0.001,WindScale=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="300,Random=1,DistanceLOD=(v=1;t=1,v=0.455)" RandomAngles="y=180" CameraMaxDistance="3000" FillRateCost="2" PlaneAlignBlendDistance="10000" />
  </Particles>
  <Particles Name="Exterior_surface.exterior_motes1">
    <Params Inheritance="System" Count="200,DistanceLOD=(v=1,flags=32;t=1,flags=4)" ParticleSystem="CryEngine" Continuous="true" EmissionSize="x=100,y=100,z=100" Texture="textures/vfx/dust/dust_bokeh1_2x2_diff.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0.8,Random=0.2,ParticleAge=(flags=32;t=0.5,v=1;t=1,flags=4)" Color="(x=0.5149177,y=0.5149177,z=0.5149177)" TessellationAmount="Low" OctagonalShape="true" DiffuseBacklighting="1" Curvature="0" Speed="0.01,Random=0.3" AirResistance="0.3" GravityScale="0.01" Turbulence3DSpeed="0.5" Size="0.1,Random=0.1" RandomAngles="y=180" ViewDistanceAdjust="10" CameraMinDistance="1" FillRateCost="2" />
  </Particles>
  <Particles Name="Moon_Base.moon_dust1">
    <Params Inheritance="System" Count="30,DistanceLOD=(v=1;t=1)" MaxDistanceLOD="5000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60,Random=0.5" EmissionSize="x=175,y=10,z=175" EmissionRoundness="1" EmitAngle="30,Random=0.295775" VerticalSpread="30,Random=0.295775" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2.5" Alpha="0.25,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseBacklighting="0.5" Curvature="0.2" ReceiveShadows="true" Speed="0.2,Random=0.403509" AirResistance="0.001,WindScale=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="120,DistanceLOD=(v=1;t=1,v=0.455)" RandomAngles="y=180" CameraMaxDistance="10000" CameraDistanceOffset="1" FillRateCost="2.1" PlaneAlignBlendDistance="10000" />
  </Particles>
  <Particles Name="Moon_Base.moon_dust2">
    <Params Inheritance="System" Count="30,DistanceLOD=(v=1;t=1)" MaxDistanceLOD="40000" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60,Random=0.5" EmissionSize="x=400,y=50,z=400" EmissionRoundness="1" EmitAngle="30,Random=0.295775" VerticalSpread="30,Random=0.295775" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=3" Alpha="0.25,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseBacklighting="0.5" Curvature="0.2" ReceiveShadows="true" Speed="0.2,Random=0.403509" AirResistance="0.001,WindScale=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="300,DistanceLOD=(v=1;t=1,v=0.455)" RandomAngles="y=180" CameraMaxDistance="40000" CameraDistanceOffset="1" FillRateCost="2.5" PlaneAlignBlendDistance="10000" />
  </Particles>
  <Particles Name="Exterior_surface.close_detail_dust2">
    <Params Inheritance="System" Count="30,DistanceLOD=(t=0.34,v=1;t=1)" MaxDistanceLOD="250" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="10" EmissionSize="x=50,y=10,z=50" EmissionRoundness="1" EmitAngle="30,Random=0.295775" VerticalSpread="30,Random=0.295775" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.05" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimFramerate=1,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=1.5" Alpha="0.25,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseBacklighting="0.5" Curvature="0.2" ReceiveShadows="true" Speed="0.2,Random=0.403509" AirResistance="0.001,WindScale=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="15" RandomAngles="y=180" CameraMaxDistance="300" CameraMaxDistanceFraction="0.4" CameraMinDistance="20" CameraDistanceOffset="1" FillRateCost="2" PlaneAlignBlendDistance="10000" />
  </Particles>
  <Particles Name="Interior.Steam_CrawlingFloor_01">
    <Params Inheritance="System" Count="10,DistanceLOD=(t=0.51,v=1;t=1)" MaxDistanceLOD="50" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="6,Random=0.5" PositionOffset="y=0.2" EmissionSize="x=1.4,y=1.4,z=1.4" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=1.6,DepthOffset=0.2" Alpha="Random=0.8,ParticleAge=(;t=0.318,v=1;t=1)" Color="(x=0.45641103,y=0.45641103,z=0.45641103)" DiffuseBacklighting="0.4" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D32x32,ReadbackFilter=Bicubic,PreviousFrameBlend=0.65,ShadowPenumbraScale=0.2" Speed="3.5,Random=0.1,ParticleAge=(t=0.706,v=1;t=1,v=0.05)" GravityScale="0.05" Drag="1" MoveRelativeEmitter="true" Size="5,Random=0.1,ParticleAge=(v=0.706;t=0.596,v=1;t=1)" RandomAngles="y=180" RotationRate="y=10" RandomRotationRate="y=10" CameraMaxDistance="50" CameraMaxDistanceFraction="0.5" CameraMinDistance="1" />
    <Childs>
      <Particles Name="Ground">
        <Params Inheritance="System" Count="20,DistanceLOD=(t=0.51,v=1;t=1)" MaxDistanceLOD="50" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5,Random=0.5" PositionOffset="y=1,z=-1.975" EmissionSize="x=4,y=2,z=0.05" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=1.6,DepthOffset=0.2" Alpha="Random=0.8,ParticleAge=(;t=0.15,v=1;t=1)" Color="(x=0.45641103,y=0.45641103,z=0.45641103)" DiffuseBacklighting="0.4" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D32x32,ReadbackFilter=Bicubic,PreviousFrameBlend=0.65,ShadowPenumbraScale=0.2" Speed="3.5,Random=0.5,ParticleAge=(t=0.706,v=1;t=1,v=0.05)" GravityScale="0.05,ParticleAge=(t=0.498,flags=32;t=0.506,v=1,flags=4;t=1,v=1)" Drag="1" MoveRelativeEmitter="true" Size="5,Random=0.5,ParticleAge=(t=0.467,v=1;t=1,v=0.27)" InitAngles="x=90" RandomAngles="y=5,z=180" RotationRate="z=10" RandomRotationRate="z=10" Facing="Free" CameraMaxDistance="50" CameraMaxDistanceFraction="0.5" CameraMinDistance="1" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Interior.Steam_CrawlingFloor_02">
    <Params Inheritance="System" Count="10,DistanceLOD=(t=0.51,v=1;t=1)" MaxDistanceLOD="50" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="6,Random=0.5" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=0.2,DepthOffset=0.1" Alpha="0.6,Random=0.8,ParticleAge=(;t=0.318,v=1;t=1)" Color="(x=0.45641103,y=0.45641103,z=0.45641103)" DiffuseBacklighting="0.4" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D32x32,ReadbackFilter=Bicubic,PreviousFrameBlend=0.65,ShadowPenumbraScale=0.2" Speed="2.25,Random=0.25,ParticleAge=(t=0.706,v=1;t=1,v=0.05)" Drag="1" MoveRelativeEmitter="true" Size="5,Random=0.1,ParticleAge=(v=0.706;t=0.596,v=1;t=1)" RandomAngles="y=180" RotationRate="y=5" RandomRotationRate="y=5" CameraMaxDistance="50" CameraMaxDistanceFraction="0.5" CameraMinDistance="1" />
    <Childs>
      <Particles Name="Ground">
        <Params Inheritance="System" Count="20,DistanceLOD=(t=0.51,v=1;t=1)" MaxDistanceLOD="50" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5,Random=0.5" PositionOffset="y=0.5,z=0.05" EmissionSize="z=0.2" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=0.2,DepthOffset=0.1" Alpha="0.6,Random=0.8,ParticleAge=(;t=0.15,v=1;t=1)" Color="(x=0.45641103,y=0.45641103,z=0.45641103)" DiffuseBacklighting="0.4" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D32x32,ReadbackFilter=Bicubic,PreviousFrameBlend=0.65,ShadowPenumbraScale=0.2" Speed="2.25,Random=0.25,ParticleAge=(t=0.706,v=1;t=1,v=0.05)" GravityScale="ParticleAge=(t=0.498,flags=32;t=0.506,v=1,flags=4;t=1,v=1)" Drag="1" MoveRelativeEmitter="true" Size="5,Random=0.5,ParticleAge=(v=0.46;t=0.298,v=1;t=0.467,v=1;t=1,v=0.27)" InitAngles="x=90" RandomAngles="z=180" RotationRate="z=10" RandomRotationRate="z=10" Facing="Free" CameraMaxDistance="50" CameraMaxDistanceFraction="0.5" CameraMinDistance="1" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Exterior_Bore_Hole.bore_hole_dust1_gpu_decoupled">
    <Params Inheritance="System" Count="80,DistanceLOD=(v=1;t=1)" MaxDistanceLOD="2500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="10" EmissionSize="x=250,y=40,z=250" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=1.6,DepthOffset=0.2" Alpha="0.2,Random=0.8,ParticleAge=(;t=0.318,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseBacklighting="0.4" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D32x32,ReadbackFilter=Bicubic,PreviousFrameBlend=0.65,ShadowPenumbraScale=0.2" Speed="1.5,Random=0.403509" MoveRelativeEmitter="true" Size="100,DistanceLOD=(v=1;t=1,v=0.455)" RandomAngles="y=180" CameraMaxDistance="2500" CameraMaxDistanceFraction="1" CameraMinDistance="1" CameraMinDistanceFraction="0.1" PlaneAlignBlendDistance="10000" />
  </Particles>
  <Particles Name="Exterior_surface.close_detail_dust2_gpu_decoupled">
    <Params Inheritance="System" Count="30,DistanceLOD=(t=0.34,v=1;t=1)" MaxDistanceLOD="250" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="10" EmissionSize="x=50,y=10,z=50" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=1.6,DepthOffset=0.2" Alpha="0.2,Random=0.8,ParticleAge=(;t=0.318,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseBacklighting="0.4" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D32x32,ReadbackFilter=Bicubic,PreviousFrameBlend=0.65,ShadowPenumbraScale=0.2" Speed="0.2,Random=0.403509" MoveRelativeEmitter="true" Size="15" RandomAngles="y=180" CameraMaxDistance="300" CameraMaxDistanceFraction="0.4" CameraMinDistance="20" PlaneAlignBlendDistance="10000" />
  </Particles>
  <Particles Name="Exterior_surface.mountain_top_dust_1_gpu_decoupled">
    <Params Inheritance="System" Count="15,DistanceLOD=(t=0.34,v=1;t=1)" MaxDistanceLOD="2500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="10" EmissionSize="x=175,y=25,z=175" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.03" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=1.6,DepthOffset=0.2" Alpha="0.2,Random=0.8,ParticleAge=(;t=0.318,v=1;t=1)" Color="(x=0.35153264,y=0.35153264,z=0.35153264)" DiffuseBacklighting="0.4" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D32x32,ReadbackFilter=Bicubic,PreviousFrameBlend=0.65,ShadowPenumbraScale=0.2" Speed="0.2,Random=0.403509" MoveRelativeEmitter="true" Size="80" RandomAngles="y=180" CameraMaxDistance="2500" CameraMaxDistanceFraction="0.4" CameraMinDistance="20" PlaneAlignBlendDistance="10000" />
  </Particles>
</ParticleLibrary>